extends ../base.jade

block vars
  - var page = 'auth'

block title
  title Вход в систему


block main
  form(method="POST", action="/auth/login", style="width: 400px; margin: 0 auto")
    .b_head
      p Вход в систему
    .b_body
      input(required, type='text', name='email', placeholder="email")
      input(required, type='password', name='password', placeholder="пароль")
      button.connect(type='submit') Войти
